curl -X GET "https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000/urls?limit=20" \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000/urls',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const data = await response.json();
{
"urls": [
{
"url": "https://example.com/",
"title": "Example Domain - Home",
"lastModified": "2026-01-15T00:00:00.000Z"
},
{
"url": "https://example.com/about",
"title": "About Us",
"lastModified": "2026-01-10T00:00:00.000Z"
},
{
"url": "https://example.com/contact",
"title": "Contact",
"lastModified": null
}
],
"total": 47,
"page": 1,
"totalPages": 3
}
Descoberta de URL
URLs descobertas
Este endpoint retorna as URLs encontradas por um job de descoberta.
curl -X GET "https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000/urls?limit=20" \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000/urls',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const data = await response.json();
{
"urls": [
{
"url": "https://example.com/",
"title": "Example Domain - Home",
"lastModified": "2026-01-15T00:00:00.000Z"
},
{
"url": "https://example.com/about",
"title": "About Us",
"lastModified": "2026-01-10T00:00:00.000Z"
},
{
"url": "https://example.com/contact",
"title": "Contact",
"lastModified": null
}
],
"total": 47,
"page": 1,
"totalPages": 3
}
Esta página foi útil?
⌘I